Search results

  1. Hifihedgehog

    ENV Path

    @hennaboy, here is a fix. You will need to add this line at the end of conf.php in Mailscanner. Until CyberPanel has a vHost config file, this is the best solution I can conjure up. Once you add this at the end of your conf.php file, ClamAV and Postfix's version information should now show up...
  2. Hifihedgehog

    ENV Path

    I also tried editing the command section. That didn't work, either, but only because OpenLiteSpeed, unlike LiteSpeed, does not allow putting a path environment variable before the actual lsphp path. For reference, in LiteSpeed, editing the command section would have worked since it allows...
  3. Hifihedgehog

    ENV Path

    OK, I tried this, but it doesn't seem to work:
  4. Hifihedgehog

    ENV Path

    I believe I've found it: https://openlitespeed.org/kb/server-environment-variables/
  5. Hifihedgehog

    ENV Path

    So the question here is how do we change the PATH variable environment for OpenLitespeed?
  6. Hifihedgehog

    ENV Path

    The PHP environment PATH needs to be changed from this default, which I currently see as this: For MailWatch to fully work as hennaboy has requested, it needs to be /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin.
  7. Hifihedgehog

    ENV Path

    Any update? I am also having this issue.
  8. Hifihedgehog

    Curl Errors In NextCloud With Latest Release of OpenLiteSpeed/LSPHP

    Strange indeed! Thanks for reviewing all my information. In reevaluating my needs, Samba is not a need for my server since its first and only role is a web server and I have no need to integrate Active Directory with it. I only compiled that PHP extension since I was moderately annoyed by...
  9. Hifihedgehog

    Curl Errors In NextCloud With Latest Release of OpenLiteSpeed/LSPHP

    Here it is. In CentOS 7, I had installed samba-client and then I had compiled this extension using LSPHP 7.3.
  10. Hifihedgehog

    Curl Errors In NextCloud With Latest Release of OpenLiteSpeed/LSPHP

    Ah, I found it. Mea culpa. I had installed the php extension smbclient around when this issue began. Disabling that extension fixed it. I don’t have a grave need for Samba support, so I can live without it. I am unsure if it is an issue with this extension with all PHP implementations or if this...
  11. Hifihedgehog

    Curl Errors In NextCloud With Latest Release of OpenLiteSpeed/LSPHP

    Nope, it persists with 15. I know that it was working and I hadn't changed the configuration in Nextcloud at all.
  12. Hifihedgehog

    Curl Errors In NextCloud With Latest Release of OpenLiteSpeed/LSPHP

    I tried both 16.0.0 and 16.0.1 and both do not work. I am trying version 15 now to see if that fixes the issue.
  13. Hifihedgehog

    Curl Errors In NextCloud With Latest Release of OpenLiteSpeed/LSPHP

    Done: https://test.techandtiny.com/example_homepage.txt
  14. Hifihedgehog

    Curl Errors In NextCloud With Latest Release of OpenLiteSpeed/LSPHP

    I can also create a quickie test install of NextCloud at the same URL for you to review and provide the credentials here. One moment. UPDATE: Here you go. https://test.techandtiny.com/nextcloud/ The username and password are both test.
  15. Hifihedgehog

    Curl Errors In NextCloud With Latest Release of OpenLiteSpeed/LSPHP

    I just created an index.php file at the root of https://test.techandtiny.com using the code snippet you had shared: https://test.techandtiny.com/index.php
  16. Hifihedgehog

    Curl Errors In NextCloud With Latest Release of OpenLiteSpeed/LSPHP

    I recently upgraded to the latest release of OpenLiteSpeed and LSPHP. Now NextCloud has errors in PHP curl whenever I attempt to upgrade or download any apps in NextCloud. Instead, I receive the following error: Curl appears to be working in most other instances and I confirmed I can resolve...
  17. Hifihedgehog

    Upload Limit Not Respected in PHP With Latest Release of OpenLitespeed

    The issue appears to have been resolved in an update.
  18. Hifihedgehog

    Upload Limit Not Respected in PHP With Latest Release of OpenLitespeed

    I just opened a ticket with LiteSpeed as instructed by CyberPanel since it impacts LSPHP, meaning both codebases (OpenLiteSpeed and LiteSpeed) are suffering from this bug. I run a weekly cron job to update my system on Tuesday mornings, but I have disabled it until this issue is mitigated. I...
  19. Hifihedgehog

    Upload Limit Not Respected in PHP With Latest Release of OpenLitespeed

    Confirmed: It was an LSPHP issue per CyberPanel support. I'll be opening a ticket.
  20. Hifihedgehog

    Upload Limit Not Respected in PHP With Latest Release of OpenLitespeed

    Thanks. In either case, the issue has resolved itself. I'll reply if CyberPanel has an explanation, if any, for it.
Top